Apple PSNormalizer PostScript Buffer Overflow Vulnerability

Solution:
The vendor has released an advisory and fixes. Please see the references for more information.


Apple Mac OS X Server 10.5.5

Apple Mac OS X 10.5.5


 

Privacy Statement
Copyright 2010, SecurityFocus